.navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main{max-width:1133px;}
.page-header .panel.wrapper{border-bottom:none;}
h1{font-size:28px;letter-spacing:1px;word-spacing:2px;}
.catalog-category-view h1{font-size:37px;}
.cms-home h1{font-size:28px;}
.cms-home .block.widget .products-grid .product-items li.product-item{width:calc((100% - 1%) / 4.2);}
.logo{margin:0 auto 0 0;}
.logo img{width:330px;height:auto;margin-top:-15px;}
.panel.header .links, .panel.header .switcher{float:right;margin-right:0;}
.page-header .header.panel{padding-bottom:0;padding-top:11px;}
.header.panel > .header.links{margin-right:8px;}
.header.content{padding:0 20px 0;}
.block-search,.minicart-wrapper{margin-top:20px;}
.nav-sections{background: #fff;border-top: 4px double #ccc;border-bottom: 4px double #ccc;letter-spacing:1px;text-align:center;padding:4px 0;}
.navigation{background:#fff;max-width:1000px;}
.navigation .level0{margin:0;}
.navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top,.navigation .level0 > .level-top:hover{border-color:transparent;color:#25874b !important;}
.navigation .level0 > .level-top{color:#6e6e6e;font-weight:500;font-size:22px;line-height:34px;}
.navigation .level0 .submenu{font-weight:500;font-size:16px;border-radius:4px;box-shadow:1px 1px 5px #ccc;}
.navigation .level0 .submenu a{color:#6e6e6e;}
.navigation .level0.parent > .level-top > .ui-menu-icon::after{font-size:22px;}
.navigation .level0 .submenu a:hover{color:#25874b;background:#fff;}
.navigation .level0 .submenu .active > a{border:none;color:#25874b;}
.page-layout-checkout .logo{margin:15px auto 15px 0;}
.page-products.page-layout-1column .products-grid .product-item,.catalogsearch-result-index .item.product.product-item,.catalogsearch-advanced-result .item.product.product-item,.catalog-category-view .item.product.product-item{width:31%;}
.admin__legend.step-title{margin-left:25.8%}
